_LICENSE=gpl2 cddl
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): gpl2 cddl
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_gpl2=GNU General Public License version 2
_LICENSE_PERMS_gpl2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl2=FSF GPL OSI
_LICENSE_DISTFILES_gpl2=javaxmail-1.5.1-src.zip
_LICENSE_NAME_cddl=Common Development and Distribution License
_LICENSE_PERMS_cddl=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_cddl=FSF OSI
_LICENSE_DISTFILES_cddl=javaxmail-1.5.1-src.zip
